com.ti.backplane/trace=true
com.ti.backplane/print_trace_to_console=true
com.ti.backplane/trace/each_update=true
com.ti.backplane/trace/on_value_changed=true
com.ti.backplane/trace/on_status_changed=true
com.ti.backplane/trace/listeners_count=true
com.ti.binding.program/trace=true
com.ti.binding.program/trace/ds_add_expression=true
com.ti.binding.program/trace/ds_read=true
com.ti.binding.program/trace/ds_write=true
com.ti.binding.program/trace/ds_update=true
com.ti.binding.program/trace/lifecycle=true
com.ti.ccstudio.gui.composer.ui/debug=true
com.ti.gui.composer.common/debug=true
com.ti.gui.composer.common.ui/debug=true
com.ti.gui.composer.webserver/client_listener_trace=true
com.ti.gui.composer.webserver/web_socket_trace=true
